@media (max-width: 1598px){
	
	.slick-slide img{
		    position: absolute;
    height: 100%;
    max-width: none;
    top: 0;
    right: 0;
    width: auto;
	}
	.sliderWrapper .content{
		position: relative;
	}
	.sliderWrapper .content .innerSlideContent{
		position: relative;
		top:30px;
		margin-top: 0;
	}
	
	.slick-initialized .slick-slide{
		height: 398px;
	}
	
}

/* FIRST BREAKPOINT */
@media (max-width: 1200px){
	
	
	
	.videoLeft {
		width: 100%;
		margin-right: 0;
	}
	
	.videoRight {
		width: 100%;
	}
	
	a.btn.btnOrange {
		font-size: 16px;
	}
	
	.topBtnRight .btnBigBlue {
		font-size: 16px;
	}
	
	.topBtnRight .btnBigBlue span {
		font-size: 13px;
	}
	
	.topBtnLeft {
		width: 330px;
	}
	.topBtnRight, .topBtnLeft{
		width: 300px;
	}
	.topBtnRight .btnOrange svg {
		right: 15px;
	}
	
	.topBtnRight .btnBigBlue svg {
		right: 20px;
	}
	
	.nearestSaveFaceClinicBtn a {}
	
	.nearestSaveFaceClinicBtn a {
		font-size: 20px;
	}
	
	.downloadRight {
		width: 300px;
	}
	
	.usefulDownloadBlock {
		font-size: 14px;
	}
	
	.usefulDownloadBlock h3 {
		font-size: 16px;
	}
	
	.usefulDownloadBlock a {
		font-size: 14px;
	}
	
	.btnPurple, .btnGreen {
		font-size: 13px;
	}
	
	.savefaceCheckboxes .btnBlue {
		position: relative;
	}
	
	.treatmentBlock{
		height: 151px;
		width: 298px;
	}
	.single-treatments .innertreatmentBlock h3{
		font-size: 21px;
		line-height: 21px;
	}
	
	.slick-initialized .slick-slide{
		height: 398px;
	}

	.slick-slide img{
		right: -220px;
	}

	.preferedpartnerBlock li:nth-child(3n+2) {
	    margin: 0 16px;
	}
	.preferedpartnerBlock li {
	    height: 185px;
	    width: 196px;
	}
	.entry ul.preferedpartnerBlock li {
	    margin-bottom: 16px;
	}

	.ipadright{
		width: 300px;
	}
	.bulletsleft{
		width: 320px;
	}

	nav ul li a{
		font-size:13px;
		padding: 16px 15px;
	}
	.searchBox{
		margin-top: 5px;
	}
	
	.topmenu li{
		font-size: 12px;
	}
	.topmenu li a{
		font-size:13px;
		line-height: 13px;
		padding: 9px 18px;
	}
	.topmenu li a i{
		font-size:13px;
		line-height: 13px;
	}
	
	.sliderWrapper .innerContent h2{
		font-size:24px;
		line-height: 30px;
	}
	.sliderWrapper .innerContent p, .sliderWrapper .innerContent a{
		font-size: 18px;
		line-height: 24px;
	}
	.sliderWrapper .innerContent a:before{
		top: -3px;
	}
	.sliderWrapper .innerContent a:after{
		top: 14px;
	}
	
	.footertopbar h2, .footertopbar p{
		display: block;
		text-align: center;
		margin-left:0;
	}
	.footertopbar a{
		margin: 15px auto 0 auto;
		text-align: center;
	}
	
	.topbar h1{
		font-size: 22px;
	}
	.topbar .extracontent, .topbar .extracontent a{
		margin-top: 49px !important;
	}
	
	.grid .onebyone{
	width: 172px;
	}
	.grid .twobytwo{
		width: 364px;
	}
	.grid .threebythree{
		width: 556px;
	}
	
	.contentblock.notoppadding{
		background: url("../images/backgroundgrad.jpg") repeat-x white 0 222px;
	}
	
	.teammembers li{
		width: 208px;
	}
	.grid_11 .thirdgrid{
		width: 186px;
	}
	
	.topbar .leftContent .searchWrapper{
		width: 467px;
	}	
	.topbar .leftContent{
		width: 619px;
	}

	.sidedownloads .pdficon{
		width: 40%;
	}

	.sidedownloads p {
		width: 50%;
	}
	
	.topCircle{
		width: 143px;
		height: 143px;
	}
	.topCircle p{
		font-size: 12px;
		line-height: 16px;
	}
	.topCircle:before{
		top: 20px;
	}
	.patientcharterWrapper p{
		font-size: 14px;
		line-height: 16px;
	}
	
	.patientcharterWrapper{
		height: 320px;
	}
	
	.sliderCTABlock ul li .sliderCTABlockIcon.first{
		padding-top: 10px;
	}
	.sliderCTABlock ul li .sliderCTABlockIcon{
	    padding-top: 8px;
	    padding-right: 10px;
		text-align: right;
	}
	.sliderCTABlock ul li .sliderCTABlockContent{
		width: 236px;
	}
	
	.homeCTABlocks .content ul li .homeCTABlocksContent h3{
		font-size: 30px;
		line-height: 30px;
	}
	.sliderCTABlock ul li .sliderCTABlockContent p{
		font-size: 12px;
	}
	
	.loginBarWrapper input{
		width: 130px !important;
	}
	
	ul.homeLatestNews li .homeLatestNewsImage{
		height: 147px;
	}

	.single-post .post .wp-caption {
		width: 100% !important;
	}
}


/* IPAD LANDSCAPE */
@media (max-width: 1024px){

	.sidedownloads .pdficon {
		width: 100%;
	}
	.sidedownloads p{
		width: 100%;
		text-align: center;
	}

	.mrp-star-full,.mrp-star-empty{
		color: #ffd700;
		font-size: 25px;
		margin-right: 10px;
	}

	.star-rating i:last-child{
		margin-right: 0;
	}
	
	.homeCTABlocks .content ul li.showMore .homeCTABlocksContent .innerContent{
		    max-height: 200px;
	}

	.sidebar .needhelp,
	.sidebar.fixed .needhelp{
		position: static;
		width: 100%;
	}

	.sidebar.fixed{
		padding-top: 0;
	}

}


/* IPAD PORTRAIT */
@media (max-width: 960px){

	.dashdl.desktop{
		display: none;
	}
	.dashdl.mobile{
		display: block;
	}
	
	.blogposts .blog_half .img_wrapper, .blogposts .blog_third .img_wrapper{
		text-align: center;
	}
	
	.btnPurple, .btnGreen {
	    font-size: 12px;
	    padding: 17px 25px 17px 18px;
	    padding-right: 56px;
	}
	
	.treatmentBlock{
		height: 225px;
		width: 100%;
	}
	.treatmentBlock img {
	    width: 100%;
	    height: auto;
	}
	
	.slick-initialized .slick-slide{
		height: 350px;
	}
	
	.homeCTABlocks .content ul li .homeCTABlocksContent p{
		font-size: 12px;
		line-height: 16px;
	}
	
	
	.slick-slide img{
		right: -250px;
	}
	
	ul.homeLatestNews li .homeLatestNewsImage{
		height: 108px;
	}

	.loginBarWrapper{
		text-align: center;
	}
	.loginBarWrapper .ninja-forms-cont{
		margin-top: 0;
		margin-left: 0;
		margin-bottom: 33px;
	}
	.loginBarWrapper .ninja-forms-form-wrap input{
		width: 225px !important;
	}
	.homeCTABlocks .content ul li .homeCTABlocksContent h3{
		font-size: 24px;
		line-height: 26px;
		margin-bottom: 10px;
	}
	.homeCTABlocks .content ul li.searchForClinics .homeCTABlocksContent p{
		font-size: 12px;
		line-height: 16px;
	}

	.preferedpartnerBlock li:nth-child(3n+2) {
	    margin: 0 10px;
	}
	.preferedpartnerBlock li {
	   height: 155px;
    width: 143px;
	}
	.entry ul.preferedpartnerBlock li {
	    margin-bottom: 10px;
	}

	.sliderCTABlock ul li .sliderCTABlockContent{
		width: 148px;
	}
	.sliderCTABlock ul{
		padding: 15px;
	}
	.sliderCTABlock ul li .sliderCTABlockIcon, .sliderCTABlock ul li .sliderCTABlockIcon.first{
		padding-top: 17px;
	}
	.sliderCTABlock ul li .sliderCTABlockContent p{
		line-height: 16px;
	}
	
	.newsContainer p.large {
		font-size: 24px;	
	}
	
	.newsContainer p.large, .introContent p.large{
		font-size: 24px;
	}
	.homeMapWrapper h3{
		font-size: 28px;
	}
	
	.extraPageList li{
		display: inline-block;
		width: 100%;
		vertical-align: top;
	}

	.ipadright{
		width: 100%;
		text-align: center;
	}
	.bulletsleft{
		width: 100%;
		text-align: center;	
	}


	.searchbox{
		text-align: center;
		margin-left:0px;
	}
	.searchbox .text{
		width: 100%;
	}
	
	.patientcharterWrapper{
		height: 380px;
		padding-top: 240px;
	}
	.patientcharterWrapper p{
		width: 100%;
	}
	
	.patientcharterLeft, .patientcharterCenter, .patientcharterRight{
		width: 100%;
		margin-bottom: 20px;
	}

	.patientcharterCenter .sf-logo-image{ display: none;}
	.patientcharterRight .sf-logo-image-mobile{ display: block;
		margin-top: 20px;}
	.topCircle{
		width: 180px;
		height: 180px;
	}
	.topCircle p{
		line-height: 20px;
		font-size: 15px;
		top: 38%;
	}
	.topCircle:before{
		top: 30px;
	}

	/* MAKE ABOUT YOUR BUSINESS LOOK PRETTY */
	.about-your-business .ninja-forms-all-fields-wrap .field-wrap{
		width: 100%;
		margin-right: 0;
	}


	.featureditem .itemImageWrapper h1{
		display: block;
		position: relative;
		margin:0;
	}


	.slidercontentblock .mobileonly{
		display: inline-block;
	}
	
	footer .desktop{
		display: none;
	}
	footer .mobile{
		display: block;
	}
	footer{
		padding: 0;
	}
	
	.helpmobile{
		display: block;
	}
	
	.mobileBanner{
		background: #ececec;
		width: 100%;
		display: block;
		height: 70px;
		position: fixed;

		top:0;
		padding: 13px 20px;
		z-index: 9001;
	}
	.mobileBanner img{
		height: 100%;
	}
	.showmenu .mobileBanner{
		background: #006495;
	}
	
	.showmenu .slideOutClose{
		display: block
	}
	
	.mobileBanner.fixed{
		background: #006495;
	}
	.mobileBanner.fixed .slideOutBurger{
		background-position: -23px -27px;
	}
	.mobileBanner.fixed img.notfixed{
		display: none;
	}
	.mobileBanner.fixed img.fixed{
		display: inline-block;
	}
	
	.showmenu .slideOutBurger, .showmenu .mobileBanner img, .showmenu .mobileBanner.fixed img{
		display: none;
	}
	
	.bjqs-controls{
		display: none;
	}
	
	.slidercontentblock .content{
		width: 100%;
	}
	.sliderWrapper .bjqs-slide{
		background: #31BAC2;
	}
	.sliderWrapper .innerContent{
		position: relative;
		display: block;
		width:100%;
		background: #31BAC2;
		height: 100px;
		margin-top: -8px;
		padding: 17px 12px 10px 12px;
	}
	.sliderWrapper .innerContent h2{
		font-size: 19px;
		line-height: 19px;
		padding:12px;
		display: inline-block;
		position: absolute;
		top: -77px;
		background: rgb(49,186,194);
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, rgba(49,186,194,1) 0%, rgba(31,154,161,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(49,186,194,1)), color-stop(100%,rgba(31,154,161,1)));
		background: -webkit-linear-gradient(top, rgba(49,186,194,1) 0%,rgba(31,154,161,1) 100%);
		background: -o-linear-gradient(top, rgba(49,186,194,1) 0%,rgba(31,154,161,1) 100%);
		background: -ms-linear-gradient(top, rgba(49,186,194,1) 0%,rgba(31,154,161,1) 100%);
		background: linear-gradient(to bottom, rgba(49,186,194,1) 0%,rgba(31,154,161,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31bac2', endColorstr='#1f9aa1',GradientType=0 );
		left: 0;
	}
	
	.sliderWrapper .innerContent p {
		font-size: 14px;
		line-height: 20px;
		background: none;
		padding: 0;
		width: 100%;
		display: inline-block;
	}
	.sliderWrapper .innerContent a.btn{
		font-size: 14px;
		line-height: 20px;
		padding: 0;
		background: none;
	}
	.sliderWrapper .innerContent a.btn:before, 	.sliderWrapper .innerContent a.btn:after {
		background: none;
		display: none;
	}
	.sliderWrapper .innerContent a:after{
		top:8px;
	}

	.belowfooter p{
		width: 50%;
		margin-left:0;
		margin-right: 0;
		text-align: right;
	}
	
	.topbar{
		display: none;
	}
	
	.helpmobile{
		background: #2eb6c0;
		color: white;
		padding: 10px 20px;
		font-size: 16px;
		top: 70px;
		z-index: 400;
	}
	.helpmobile i{
		margin-right: 7px;
	}

	.slideOutBurger{
		display: block;	
	}
	.searchBox{
		display: none;
	}	
	
	footer .navigation, footer .social{
		display: none;
	}
	.footertopbar .grid_3, .footertopbar .grid_12{
		width:100%;
		text-align: center;
	}
	.footertopbar .grid_3{
		margin-top:20px;
	}
	
	nav ul{
		display: none;
	}
	nav select{
		display: inline-block;
	}
	.searchBox{
		margin-top: 8px;
	}
	.topmenu{
		display: none;
	}
	
	.topbar .grid_8, .topbar .grid_7{
		width: 100%;
		margin:0;
		text-align: center
	} 
	.topbar .grid_8 img{
		max-width: 25%;
	}
	.topbar .grid_7 p{
		margin-top:0;
	}
	
	.topbar h1{
		font-size: 22px;
		margin-left:15px;
	}
	
	.homepagecheckboxes-wrap ul li{
		width: 100%;
		padding-left: 0 !important;
	}
	
	.page-template-sidebar-template-php .grid_11{
		width: 100%;
		padding-right: 0;
	}
	.page-template-sidebar-template-php .grid_4{
		width: 100%;
	}
	.page-template-sidebar-template-php .grid_4 ul li{
		width: 48%;
		display: inline-block;
		vertical-align: top;
		margin-top: 0;
		margin-right: 2%;
		float: left;
	}
	.page-template-sidebar-template-php .grid_4 ul li:nth-child(even){
		float: right;
		margin-right: 0;
		margin-left:2%;
	}
	.page-template-sidebar-template-php .grid_4 ul li h4{
		margin-top:0;
	}
	
	.grid .onebyone{
		width: 94%;
	}
	.grid .twobytwo{
		width: 94%;
	}
	.grid .threebythree{
		width: 94%;
	}
	
	
	
	.cookiebanner{
		position: fixed;
		bottom: 0;
		z-index: 100;
		right:0;
		left:0;
	}
	
	.contentblock{
		padding: 25px 0;
	}
	
	
	
	.contentblock.notoppadding{
		background: url("../images/backgroundgrad.jpg") repeat-x white 0 220px;
	}
	
	.teammembers li{
		width: 145px;
	}
	.grid_11 .thirdgrid{
		width: 215px;
	}
	.teammembers h2{
		font-size: 20px;
	}
	
	.videobox{
		width: 100%;
		padding-bottom: 56.25%; /* 16:9 */
	}
	.videocontent{
		width: 100%;
		margin-left: 0;
		margin-top: 10px;
	}
	
	#ninja_forms_form_5_all_fields_wrap.ninja-forms-all-fields-wrap .list-checkbox-wrap ul li, #ninja_forms_form_8_all_fields_wrap.ninja-forms-all-fields-wrap .list-checkbox-wrap ul li, #ninja_forms_form_10_all_fields_wrap.ninja-forms-all-fields-wrap .list-checkbox-wrap ul li, #ninja_forms_form_5_all_fields_wrap.ninja-forms-all-fields-wrap .list-checkbox-wrap ul li{
		width:45%;
		margin-right: 5%;
	}
	
	.tweetandpageWrapper .rightSide, .tweetandpageWrapper .leftSide{
		width: 100%;
		margin: 0;
	}
	
	.loginBarWrapper #mc_embed_signup{
		margin-left: 0;
		margin-top: 0;
	}
	
	.patientCharterSection .grid_3,
	.patientCharterSection .grid_7{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}

	.patientCharterLeftTop,
	.patientCharterRightTop{
		width: 100%;
		margin: 10px 0;
	}

	.patientCharterLeftTop img{
		max-width: 100%;

	}

	.patientCharterSection .topCircle{
		margin-left: auto;
		margin-right: auto;
	}

	.patient-charter .psa-logo{
		margin-bottom: 20px;
		max-width: 232px;
	}
}

@media (max-width: 768px){
	
	.topBtnLeft {
		width: 100%;
	}
	
	.topBtnRight {
		width: 100%;
	}
	
	.videoRight p {
		font-size: 16px;
		line-height: 24px;
	}
	
	.topBtnRight .btnOrange {
		display: block;
	}
	
	.topBtnRight .btnBigBlue {
	}
	
	.downloadRight {
		width: 100%;
	}
	
	.downloadLeft {
		width: 100%;
	}
	
	.topBtnRight .btnBigBlue svg {
		top: 0;
		bottom: 0;
		width: 24px;
		height: 24px;
		right: 15px;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	
	.nearestSaveFaceClinicBtn a svg {
		display: block;
		margin: auto;
	}
	
	.nearestSaveFaceClinicBtn {
		text-align: center;
	}
	
	.nearestSaveFaceClinicBtn {
		height: auto;
		background-size: cover;
	}
	.downloadLeft a.btn.btnPurple{
		text-align: left;
	}
	
	.usefulDownloadBlock a svg {
		width: 26px;
		height: 26px;
		position: absolute;
		right: -12px;
		bottom: 15px;
	}
	
	a.usefulDownloadBlockLink {
		position: relative;
	}
	
    span.posted{
        float: none;
    }
    ul.homeLatestNews li .homeLatestNewsImage{
		height: auto;
	}
	
	.sliderCTABlock ul li .sliderCTABlockIcon{
		display: block;
		width: 100%;
		text-align: center;
		padding-right: 0;
	}
	.sliderCTABlock ul li .sliderCTABlockContent{
		text-align: center;
		width: 100%;
	}
	.sliderCTABlock{
		height: auto;
	}
	
	.treatmentBlock {
	    height: 150px;
	    width: 100%;
	    overflow: hidden;
    }
    .treatmentBlock img {
	    height: 100%;
	    max-width: none;
	    width: auto;
	    width: 100%;
	}

	.patientCharterRightTop{
		width: 98%;
		margin-left: 1%;
		margin-right: 1%;
	}

	.sidebar a img{
		max-width: none;
		width: 100%;
	}

	/* 404 Page */
	.content.http-404 .blocks .block{
		margin-right: 10px;

		-webkit-flex-basis: -webkit-calc(50% - 5px);
		flex-basis: -moz-calc(50% - 5px);
		flex-basis: calc(50% - 5px);

		/* Declared Last as we want to override IE flexbox due to it not taking into account padding */
		-ms-flex-preferred-size: 30%;
	}
}

@media only screen and (max-width : 770px){

	.slick-slide img{
		display: block;
		width: 180%;
		height: auto;
		right: 60%;
		position: relative;
	}
	.slick-initialized .slick-slide{
		height: auto;
	}
	.sliderWrapper .content{
		padding-bottom: 56px;
	}
	.slick-slider {
    background: #c0dce8;
}
	.slick-initialized .slick-slide{
		background: rgb(192, 220, 232);
	}
	.sliderWrapper .content .innerSlideContent{
		width: 100%;
	}

}

@media (max-width: 767px){

	.ead-preview{
		border:none;
	}
	.ead-document{
		display:none;
	}
	
	ul.homeLatestNews li{
		width: 100%;
		margin: 0;
		margin-bottom: 10px;
	}

	.ipadright img{
		width: auto;	
	}
	
	.homeCTABlocks .content ul li{
		width: 48%;
		margin: 1%;
	}
	.homeCTABlocks .content ul li img{
		width: 100%;
	}
	.finalCtaWrapper ul li .finalCtaBlocksContent h3{
		font-size: 21px;
	}
	.sliderCTABlock ul li .sliderCTABlockIcon{
		display: block;
		width: 100%;
		text-align: center;
		padding-right: 0;
	}
	.sliderCTABlock ul li .sliderCTABlockContent{
		text-align: center;
		width: 100%;
	}
	.sliderCTABlock{
		height: auto;
	}
	
	.preferedpartnerBlock li:nth-child(3n+2) {
	    margin: 0 10px;
	}
	.preferedpartnerBlock li {
	           height: 206px;
    width: 202px;
	}
	.entry ul.preferedpartnerBlock li {
	    margin-bottom: 10px;
	}
	
	
	.belowfooter p a, .belowfooter p{
		width: 100%;
		text-align: center;
		font-size:12px;
		line-height: 14px;
	}
	.belowfooter p.copyright{
		text-align: center;
		margin-bottom: 0;
	}
	
	.clientlist .quarter_grid{
		width: 25%;
	}

	.page-template-sidebar-template-php .grid_4 ul li{
		width: 100%;
		margin: 2% 0%;
	}

	.slidercontentblock .content{
		width:100%;
		padding:0;
	}
	
	.sliderWrapper .innerContent{
		margin-top: -7px;
		width: 100%;
		padding: 17px 12px 10px 12px;
	}
	.sliderWrapper .innerContent p{
		display: block;
		background: none;
		font-size: 14px;
		padding:0;
		line-height: 20px;
	}
	.sliderWrapper .innerContent a{
		display: inline-block;
	}

	.ninja-forms-all-fields-wrap{
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
		width: 100%;
	}
	
	.bjqs-markers{
		bottom:0;
	}
	
	.teammembers li{
		width: 27%;
		margin: 0 3%;
	}
	.grid_11 .thirdgrid{
		width: 27%;
		margin: 0 3%;
	}
	.contentblock.notoppadding{
		background: url("../images/backgroundgrad.jpg") repeat-x white 0 60px;
	}

	.sidedownloads .pdficon {
		width: 30%;
	}
	.sidedownloads p{
		width: 60%;
		text-align: left;
	}
	
	
}	
@media (max-width: 680px){

	.clinicContent .rating-item .description{
		width: 100%;
	}
	
	.preferedpartnerBlock li:nth-child(3n+2) {
	    margin: 0 10px;
	}
	.preferedpartnerBlock li {
	           height: 178px;
    width: 178px;
	}
	.entry ul.preferedpartnerBlock li {
	    margin-bottom: 10px;
	}
	
	.teammembers li{
		width:100%;
		margin:0;
		margin-bottom: 10px;
	}
	.grid_11 .thirdgrid{
		width:100%;
		margin:0;
		margin-bottom: 10px;
	}
	
	
	
	
	#ninja_forms_form_5_all_fields_wrap.ninja-forms-all-fields-wrap .list-checkbox-wrap ul li, #ninja_forms_form_8_all_fields_wrap.ninja-forms-all-fields-wrap .list-checkbox-wrap ul li, #ninja_forms_form_10_all_fields_wrap.ninja-forms-all-fields-wrap .list-checkbox-wrap ul li, #ninja_forms_form_5_all_fields_wrap.ninja-forms-all-fields-wrap .list-checkbox-wrap ul li{
		width:100%;
		margin-right: 0%;
	}
	
	.ninja-forms-all-fields-wrap .field-wrap{
		width:100%;
		margin-right: 0;
	}

	.patientcharterWrapper{
		height: 400px;
		padding-top: 300px;
	}
	
	.sliderWrapper .content .innerSlideContent h3{
		font-size: 30px;
		line-height: 33px;
		letter-spacing: 0.1px;
	}
	.sliderWrapper .content .innerSlideContent p{
		font-size: 14px;
		line-height: 20px;
	}
	.sliderWrapper .content .innerSlideContent{
		width: 100%;
	}
	.finalCtaWrapper ul li{
		margin-bottom: 20px;
	}

}


@media (max-width: 600px){
	
	.treatmentBlock img{
		width: 100%;
	}
	.treatmentBlock{
		height: 190px;
	}
	.treatmentBlock:nth-of-type(2n+1){
		margin-right: 0;
	}
	
	.tweetandpageWrapper .rightSide .practitionerBox .practitionerBoxImage{
		display: none;
	}
	.tweetandpageWrapper .rightSide .practitionerBox .practitionerBoxContent p br{
		display: none;
	}
	
	.preferedpartnerBlock li:nth-child(3n+2) {
	    margin: 0 10px;
	}
	.preferedpartnerBlock li {
	           height: 147px;
    width: 147px;
	}
	.entry ul.preferedpartnerBlock li {
	    margin-bottom: 10px;
	}

	
	.loginBarWrapper h3{
		font-size: 24px;

    margin-top: 20px;
    margin-bottom: 20px;
	}
.loginBarWrapper input {
    width: 100px !important;
}

	.tweetandpageWrapper .rightSide .practitionerBox .practitionerBoxContent p{
		max-width: 100%;
	}

	.treatmentRight{
		width: 100%;
		margin-left: 0;
	}
	.treatmentLeft{
		width: 100%;
		margin-right: 0;
	}
	
	.btnPurple{
		display: block;
		text-align: center;
	}
	.btnBlue{
		display: block;
		text-align: center;
	}
	.btnGreen{
		display: block;
		text-align: center;
	}

	.videoLeft {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.videoLeft iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.patientCharterLeftTop,
	.patientCharterRightTop{
		width:100%;
		margin-left: 0;
		margin-right: 0;
	}


	.patientCharterSection ul li{
		padding-left: 15px;
	}



	.patient-charter .psa-logo {
		margin-bottom: 10px;
		max-width: 139px;
	}

    .practitioner-checker-results .result.clientresult .img_wrapper{
        display: block;
        margin-bottom:10px;
    }
    .practitioner-checker-results .result.clientresult .content_wrapper{
        margin-left:0;
    }

}



@media (max-width: 500px){
	
	.preferedpartnerBlock li:nth-child(3n+2) {
	    margin: 0px 10px 10px 10px;
	}
	.preferedpartnerBlock li {
       height: 173px;
	   width: 173px;
    	margin: 0px 10px 10px 10px;
	}
	.entry ul.preferedpartnerBlock li {
	    margin-bottom: 10px;
	}
	.finalCtaWrapper ul li{
		width: 100%;
	}
	.sliderCTABlock ul li{
		width: 98%;
	}

	/* 404 Page */
	.content.http-404 .blocks .block{
		margin-right: 0;

		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}

	/* Dashboard / Register Payment Updates */
	.payment_methods {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.payment_methods.register .payment_method,
	.payment_methods .payment_method {
		max-width: 100%;
		margin: 0 0 10px 0;
	}
}

@media (max-width: 420px){
	.loginBarWrapper input {
    width: 95% !important;
    margin-bottom: 10px;
}
	.homeCTABlocks .content ul li{
		width: 98%;
		height: 200px;
		overflow: hidden;
	}
	.homeCTABlocks .content ul li img {
	    width: 100%;
	    width: 100%;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    max-width: none;
	    margin: auto;
    }
	.homeCTABlocks .content ul li:hover .homeCTABlocksContent{
		top:50%;
	}
	
	.tweetandpageWrapper .leftSide{
		padding-left: 0;
	}
	.tweetandpageWrapper .leftSide i:before{
		font-size: 30px;
		top:10px;
	}

	.sliderWrapper .innerContent h2{
		position: static;
		padding: 0 0 10px 0;
		margin-top: 0;
		background: #31BAC2;
	}
	
	.preferedpartnerBlock li:nth-child(3n+2) {
	   margin: 0 auto;
	}
	.preferedpartnerBlock li {
           height: 200px;
    width: 200px;
    margin: 0 auto;
    display: block;
	}
	.entry ul.preferedpartnerBlock li {
	    margin-bottom: 10px;
	}

	.clinicContent .rating-item .description{
		width: 100%;
		display: block;
	}
	
	.sliderWrapper .innerContent{
		height: 220px;
	}
	
	ul.treatmentLinks li a{
		font-size: 14px;
	}

	
	.btnPurple{
		font-size: 15px;
		padding: 17px 14px;
	}
	.btnBlue{
		font-size: 15px;
		padding: 17px 14px;
	}
	.btnGreen{
		font-size: 15px;
		padding: 17px 14px;
	}
	
	.treatmentBlock{
		height: 149px;
	}


	.patientcharterRight .sf-logo-image-mobile{

		margin: 20px auto;
	}

	.topCircle{
		margin: 0 auto 20px auto;
	}

	.patient-charter .psa-logo {
		margin-bottom: 20px;
		max-width: none;
		width: 100%
	}

}



/* 404 Page */
@media (min-width: 769px) and (max-width: 960px) {
	.content.http-404 .blocks .block{
		/* Declared Last as we want to override IE flexbox due to it not taking into account padding */
		-ms-flex-preferred-size: 22%;
	}
}
@media (min-width: 769px){
	.content.http-404 .blocks .block:nth-of-type(3n) { margin-right: 0; }
}
@media (max-width: 768px) {
	.content.http-404 .blocks .block:nth-of-type(2n) { margin-right: 0; }
}
